
/* ---------------------------------------------------------------- *
	2009.05.20　oseki　更新日：
 * ---------------------------------------------------------------- */

body {
  font-size: 13px;
  *font-size: small;
  *font: x-small;
}

body {
	font-family: Arial, "ヒラギノ角ゴ Pro W3", HiraKakuPro-W3, sans-serif;
	color: #4c290b;
	line-height: 1.6;
}
h1, h2, h3, h4 {
	font-size: 100%;
} 
/* ---------------------------------------------------------------- *
	テキスト基本設定
 * ---------------------------------------------------------------- */

p, .contents dl {
  line-height: 2;
  margin-top: 0;
  margin-bottom: 1em;
	font-size: 108%; /*14px指定*/
}

ul, ol, dl {
  list-style:none;
  line-height: 1.6;
}
.contents dl {
	margin-left: 40px;
}
.contents dl dt {
	font-weight: bold;
}
.contents dl dd {
	margin-left: 1em;
	margin-bottom: 1em;
}
.contents2 p {
	margin: 0px 0px 0px 40px;
}
.contents2 ul.mark {
	margin: 0px 0px 0px 20px;
}
ul.mark li {
	line-height: 2.5;
	background: url(../common_img/icon_list.gif) no-repeat left 0.8em;
	padding-left: 17px;
}
ul, ol, dl {
  margin-top: 0;
  margin-bottom: 0;
}

.self {
	font-family: "ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3", "Times New Roman", Times, serif;	
}

/* ---------------------------------------------------------------- *
	リンクに関する設定です
 * ---------------------------------------------------------------- */
 
a:link{
   color: #000000;
   text-decoration: underline;
 }
 
a:visited{
   color: #4B3C46;
   text-decoration: underline;
 }
 
a:hover{
   color: #4B3C46;
   text-decoration: none;
 }
 
a:active{
   color: #4B3C46;
   text-decoration: none;
}
 
/* ---------------------------------------------------------------- *
	見出し
 * ---------------------------------------------------------------- */

h1 {
	position: absolute;
	top: 10px;
	left: 114px;
}
h2 {
	position: absolute;
	top: 0;
	right: 40px;
}
h3 {
}
.contents h3 {
	padding:0 0 0 40px;
	background: url(../common_img/icon_h3.gif) no-repeat left top;
	color: #c3543f;
	line-height: 1.4;
	font-size: 124%;
	margin-bottom: 10px;
}
.contents h3 span {
	font-size: 69%;
}
.contents p {
	padding: 0px 0px 0.5em 40px;
}

h4 {
}
h5 {
}
h6 {
}

.cap {
  font-size: 86%; /*12px指定*/
  line-height: 1.6em;
  margin-top: 0;
  margin-bottom: 0;
}
.text_red {
	color: #c3543f;
}
/* ---------------------------------------------------------------- *
	各部分個別の設定
 * ---------------------------------------------------------------- */

#column_right {
	letter-spacing: 0.1em;
}
/*---- フッター ----*/
#footer {
  font-size: 72%; /*10px指定*/
}
#footer address {
  font-style: normal;
}